#header{
	position: relative;
}

#header_container{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

#header_content{
	position: relative;
	margin: 0 auto;
	max-width: 1596px;
}

#header *, #footer *{
	color: #FFFFFF;
}

#header a, #footer a{
	color: #C79B68;
	text-decoration: none;
}

#header_image{
	width: 100%;
}

#header_links_title{
	position: absolute;
	left: 131px;
	top: 27px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	text-transform: uppercase;
}

#header_links{
	position: absolute;
	left: 131px;
	top: 55px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
}

#header_links a, #header_links span{
	margin-right: 17px;
}

#header_logo{
	position: absolute;
	margin-left: -83px;
	left: 50%;
	top: 29px;
	width: 167px;
}

#header_lang_links{
	position: absolute;
	right: 67px;
	top: 55px;
}

.header-lang-selected{
	color: #c79b68 !important;
}

#header_lang_links a{
	margin-right: 15px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0.423077px;
	text-transform: uppercase;
	text-decoration:  none;
	color: #FFFFFF;
}

#header_button_enter{
	position: absolute;
	right: 35px;
	top: 49px;
	width: 28px;
}

#header_most_of{
	position: absolute;
	margin-left: -27px;
	left: 50%;
	bottom: 129px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0.423077px;
	text-transform: uppercase;
}

#header_logo_vaganova{
	position: absolute;
	margin-left: -116px;
	left: 50%;
	bottom: 55px;
	width: 232px;
	height: 71px;
}

.logo_vaganova{
	position: absolute;
	margin-left: -116px;
	left: 50%;
	width: 232px;
}


.s-links{
	position: absolute;
}

.facebook-logo{
	margin: 0 0 0 5px;
	width: 20px;
	height: 20px;
}

.vkontakte-logo{
	margin: 0 14px 0 3px;
	width: 20px;
	height: 20px;
}

.instagram-logo{
	margin: 0 5px 0 0;
	width: 20px;
	height: 20px;
}

.redbook-logo{
	margin: 0 10px 0 10px;
	width: 20px;
	height: 20px;
}

.youtube-logo{
	width: 20px;
	height: 20px;
}
